assimp system dep

Dependency Availability

Arch Linux
All Versions
assimp
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
libassimp-dev
Jessie
libassimp-dev
Sid (Unstable)
libassimp-dev
 
Fedora
17 (Beefy Miracle)
assimp
18 (Spherical Cow)
assimp
19 (Schrödinger's Cat)
assimp
20 (Heisenberg)
assimp
Fedora 21
assimp
Fedora 22
assimp
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
media-libs/assimp
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
libassimp3
 
Mac OS X
Leopard
assimp
Snow Leopard
assimp
Lion
assimp
Mountain lion
assimp
Mavericks
assimp
Yosemite
assimp
 
Red Hat Enterprise Linux
All Versions
assimp-devel
 
Ubuntu
Karmic
Not available
Lucid
assimp-dev
Maverick
assimp-dev
Natty
Not available
Oneiric
assimp-dev
Precise
libassimp-dev
Quantal
libassimp-dev
Raring
libassimp-dev
Saucy
libassimp-dev
Trusty
libassimp-dev
Trusty (Python3)
libassimp-dev
Utopic
libassimp-dev
Utopic (Python3)
Not available
Vivid
libassimp-dev
Vivid (Python3)
Not available
Wily
libassimp-dev
Wily (Python3)
Not available
Xenial
libassimp-dev
Xenial (Python3)
Not available
 

Raw Rosdep Data

  {"arch"=>["assimp"], "debian"=>{"jessie"=>["libassimp-dev"], "sid"=>["libassimp-dev"], "wheezy"=>["libassimp-dev"]}, "fedora"=>["assimp"], "gentoo"=>{"portage"=>{"packages"=>["media-libs/assimp"]}}, "macports"=>["assimp"], "opensuse"=>["libassimp3"], "rhel"=>["assimp-devel"], "ubuntu"=>{"lucid"=>{"apt"=>{"packages"=>["assimp-dev"]}}, "maverick"=>{"apt"=>{"packages"=>["assimp-dev"]}}, "oneiric"=>{"apt"=>{"packages"=>["assimp-dev"]}}, "precise"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "quantal"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "raring"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "saucy"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "trusty"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "trusty_python3"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "utopic"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "vivid"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "wily"=>{"apt"=>{"packages"=>["libassimp-dev"]}}, "xenial"=>{"apt"=>{"packages"=>["libassimp-dev"]}}}, "osx"=>{"homebrew"=>{"packages"=>["assimp"]}}}
      

Used in Packages

Package usage not currently computed.